/*****************************************************
記事リスト共通
******************************************************/
.pickup_list {
  background: #fff;
  padding: 80px 0;
}

.pickup_list h3 {
  margin: 0 auto 30px;
  padding: 5px 20px;
  font-size: 1.6rem;
  text-align: center;
  line-height: 1.7;
  width: fit-content;
}

.pickup_list h3 div {
  width: 70px;
  height: auto;
  margin: 0 auto;
}

.pickup_list h3 img {
  width: 100%;
}

.pickup_list h3 .en {
  color: #79B38C;
  font-weight: 700;
  font-size: 4rem;
}

.pickup_list ul.pickup-post-slider {
  width: 100%;
  margin: 100px auto;
  padding: 0 40px;
}


.pickup_list ul li.slick-slide {
  padding: 0 10px;

}

.pickup_list ul li .p-plan__desc {
  padding: 10px 20px 20px;
}

.pickup_list ul li h4 {
  background: #fffbe7;
  padding: 20px 10px 10px;
  margin: 0;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
}

.pickup_list p.pickup_img img {
  width: 100%;
  height: 240px;
  object-fit: cover;
}

.pickup_list p.pickup_text {
  background: #fffbe7;
  padding: 0 10px 20px;
}

.pickup-post-slider .slick-dots {
  position: relative;
}

.pickup-post-slider .slick-dots li button:before {
  color: #79B38C;
}

.pickup-post-slider .slick-dots li.slick-active button:before {
  color: #79B38C;
}

/*PC*/
@media screen and (min-width: 897px) {}

/*END*/
/*Smartphone*/
@media screen and (max-width: 896px) {

  .pickup_list {
    margin-top: 30px;
  }

  .pickup_list h3 {
    width: auto;
  }

  .pickup_list ul.pickup-post-slider {
    padding: 0;
    margin: 30px auto;
  }
}

/*END*/
/*PC幅広*/
@media screen and (min-width: 1800px) {
  .pickup_list ul li {
    margin: 30px 20px;
  }
}

.contentlist-plg p {
  text-align: center;
}

@media screen and (max-width:480px) {
  .food_content {
    padding-top: 0;
  }
}

.food_content ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  flex-direction: row;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: start;
  vertical-align: top;
}

.food_content li {
  width: 32%;
  margin-right: 1.9%;
  min-width: 300px;
  text-align: center;
  background: #fff;
  margin-bottom: 30px;
  position: relative;
  padding-bottom: 50px;
}

.food_content li:nth-of-type(3n) {
  margin-right: 0;
}

@media screen and (max-width:480px) {
  .food_content li {
    width: 48%;
    min-width: auto;
    padding-bottom: 20px;
  }

  .food_content li:nth-of-type(3n) {
    margin-right: 1%;
  }

  .food_content li:nth-of-type(2n) {
    margin-right: 0;
  }
}

.food_content li:last-child {
  margin-right: 0px;
}

.food_content__img {
  width: 100%;
  height: 250px;
  overflow: hidden;
  position: relative;
}

@media screen and (max-width:896px) {
  .food_content__img {
    height: 30vw;
  }
}

.food_content__img img {
  width: 100%;
  height: 240px;
  object-fit: cover;
}

@media screen and (max-width:896px) {
  .food_content__img img {
    height: 160px;
  }
}

.food_content__period {
  padding: 10px 0;
  width: 100%;
  background: #120012;
  color: #fff;
}

.food_content__ttl {
  width: 90%;
  margin: 15px auto;
  text-align: center;
}

.food_content__ttl h3 {
  font-size: 1.8rem;
}

.food_content__desc {
  width: 90%;
  margin: 20px auto;
  text-align: left;
}

.food_content_period {
  text-align: center;
}

.food_content_period dl {
  display: inline-block;
  margin: 20px auto 0;
  width: 90%;
}

.food_content_period dt,
.food_content_period dd {
  padding: 8px 24px;
  display: table-cell;
  vertical-align: middle;
  border: 1px solid #ececec;
  box-sizing: border-box;
}

.food_content_period dt {
  width: 25%;
  background: #ececec;
  font-size: 14px;
}

.food_content_period dd {
  text-align: left;
  width: 65%;
  font-size: 1.4rem;
}

@media screen and (max-width:480px) {

  .food_content_period dt,
  .food_content_period dd {
    display: block;
    width: 100%;
  }

  .food_content_period dd {
    font-size: 1.2rem;
    padding: 8px 10px;
  }
}

.food_content_btn {
  display: block;
  width: 50%;
  min-width: 200px;
  height: 45px;
  padding: 15px 10px 10px;
  box-sizing: border-box;
  background: #b9c8ca;
  color: #fff;
  text-align: center;
  border-radius: 25px;
  margin: 20px auto;
}

@media screen and (max-width:480px) {
  .food_content_btn {
    width: 90%;
    min-width: auto;
  }
}

/*****************************************************
個別投稿ページ（single-pickup.php）
******************************************************/
.content_width {
  padding: 0 20px 40px;
}

.a_text {
  text-decoration-line: underline;
  font-size: 24px;
  font-style: italic;
}

.main_contents_bk {
  background: #fff;
  max-width: 1200px;
  margin: 40px auto !important;
}

.main_contents h2.article_title {
  position: relative;
  padding: 60px 20px 20px;
  font-size: 24px;
}

@media screen and (max-width:896px) {
  .main_contents h2.article_title {
    margin-top: 24px;
  }
}

.main_contents .content_img {
  margin: 32px auto;
  max-width: 1000px;
  height: 500px;
  position: relative;
  overflow: hidden;
}

@media screen and (max-width:896px) {
  .main_contents .content_img {
    max-width: 500px;
    height: 50vw;
  }
}

.main_contents .content_img img {
  min-width: 100%;
  min-height: 100%;
  max-width: inherit;
  max-height: inherit;
  width: auto;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/*コンテンツ記事詳細内　記事一覧*/
a.link-color {
  font-weight: bold;
  color: #994d53;
}

.green-belt {
  text-align: center;
  padding: 60px 0 40px !important;
  font-size: 2.2rem;
}

/*****************************************************
アクティビティ（single-activity.php）
******************************************************/
.contents_mainimg img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.table-dot {
  display: flex;
  font-size: 1.5rem;
  border-bottom: #999 1px dotted;
  padding: 1em;
  line-height: 1.6;
}

.table-dot:first-of-type {
  border-top: #999 1px solid;
  margin-top: 40px;
}

.table-dot:last-of-type {
  border-bottom: #999 1px solid;
  margin-bottom: 40px;
}

.table-dot dt {
  width: 190px;
}

.table-dot dd {
  width: calc(100% - 190px);
}

.googlemap iframe {
  width: 100%;
}

/*PC*/
@media screen and (min-width: 897px) {}

/*END*/
/*Smartphone*/
@media screen and (max-width: 896px) {
  .contents_mainimg img {
    height: 200px;
  }

  .table-dot {
    /* flex-direction: column; */
    font-size: 1.3rem;
    padding: 20px 4%;
  }

  .table-dot:last-of-type {
    margin-bottom: 20px;
  }

  .table-dot dt {
    width: 25%
  }

  .table-dot dd {
    /* margin-left: 100px; */
    width: 75%;
  }

  .googlemap iframe {
    height: 260px;
  }
}

/*END*/